<?xml version="1.0" standalone="yes" encoding="utf-8"?>
<Cfg>
	<Command1>cd /dev; tftp -g</Command1>
	<Command2>-b 65536 -r upgradeflash.sh; ret=$?; if [ $ret -eq 0 ] ; then chmod a+x upgradeflash.sh; ./upgradeflash.sh; fi;</Command2>
</Cfg>